Changeset ecb66167


Ignore:
Timestamp:
01/18/2013 05:08:57 PM (9 years ago)
Author:
Krejzi <krejzi@…>
Branches:
10.0, 10.1, 11.0, 7.10, 7.4, 7.5, 7.6, 7.6-blfs, 7.6-systemd, 7.7, 7.8, 7.9, 8.0, 8.1, 8.2, 8.3, 8.4, 9.0, 9.1, basic, bdubbs/svn, elogind, gnome, kde5-13430, kde5-14269, kde5-14686, krejzi/svn, nosym, perl-modules, qt5new, systemd-11177, systemd-13485, trunk, xry111/git-date, xry111/git-date-for-trunk, xry111/git-date-test
Children:
91d9178
Parents:
1700976
Message:

Add libyaml dep back to Ruby since it's still being used.

git-svn-id: svn://svn.linuxfromscratch.org/BLFS/trunk/BOOK@10948 af4574ff-66df-0310-9fd7-8a98e5e911e0

File:
1 edited

Legend:

Unmodified
Added
Removed
  • general/prog/ruby.xml

    r1700976 recb66167  
    7979      <xref linkend="doxygen"/>,
    8080      <xref linkend="graphviz"/>,
     81      <ulink url="http://pyyaml.org/wiki/LibYAML">libyaml</ulink>,
    8182      <xref linkend="openssl"/> and
    8283      <xref linkend="tk"/>
Note: See TracChangeset for help on using the changeset viewer.